uuid: c1d92b13-a130-4a55-b38b-08386ae88721
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU
id: node.rss
label: RSS
targetEntityType: node
cache: true
